<script lang="ts">
	const VITE_STR_URL = (import.meta as any).env.VITE_STR_URL;
</script>

<footer
	class="sticky px-3 py-8 bg-orange-600 dark:bg-gray-900 mt-20 text-2 text-gray-500 dark:text-gray-200 transition-colors duration-200"
>
	<div class="flex flex-col justify-between">
		<div class="flex flex-col md:flex-row">
			<div class="flex flex-row justify-between w-auto sm:w-full">
				<div class="flex justify-start flex-col">
					<div class="md:hidden mt-4 mx-auto w-11 h-px rounded-full" />
					
					<p  class="text-white hover:text-white dark:text-orange-600 text-xs pr-2px-1">Develop by 9zack</p>
				</div>
			</div>
		</div>
	</div>
</footer>
